Subject: [nfsv4] WG meeting at IETF88

From: "Noveck, David" <[email-masked]>
Date: Tue, 17 Sep 2013 15:32:08 -0400

Let me first of all indicate that I agree with those who have indicated support for the idea of meeting in Vancouver.   I know there have been objections in the past to those other than wg-chairs characterizing/summarizing working group opinion.   Nevertheless, I think it is fair to note that so far nobody has indicated any objections to meeting in Vancouver.

Let me first indicate what things I will want to talk about:

*         A follow-up to my versioning talk at IETF87 which will include discussion of my I-d draft-dnoveck-nfs-extension-00.  I figure 20-30 minutes should be allocated.

*         A discussion of internationalization.  The exact content will depend on progress between now and then.  We'll certainly do something related to the internationalization discussion in rfc3530 but I'd like us to do something get started on the topic of an all-minor-version document about internationalization for NFSv4 in general.  I'm guessing 15 minutes.

Now some things that I hope others will present and where I'm interested in listening to and contributing to the discussion:

*         Discussion of remaining minorversion2 issues leading to closure, or at least a clear plan to get to closure.

*         Discussion of RDMA performance issues.  I'm hoping Sorin will have something to present on the issue but in any case, I'd like there to be some discussion of what the NFS working group can do to help get data throughputs up into the vicinity of current and future wire speeds.   Even if this does not result in a definite plan to fix a specific well-identified and characterized problem, it will be good to get people thinking about the issue